Bug 704205

Summary: Error with rpm_check_debug running YUM
Product: Red Hat Enterprise Linux 5 Reporter: maurer
Component: yumAssignee: packaging-team-maint
Status: CLOSED NOTABUG QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 5.6CC: james.antill
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-14 15:38:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description maurer 2011-05-12 08:56:32 EDT
Description of problem:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
httpd is needed by mod_ssl-2.2.3-45.el5_6.1.i386
selinux-policy is needed by selinux-policy-targeted-2.4.6-300.el5_6.1.noarch
Complete!


Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2013-03-14 15:38:09 EDT
This is likely a pre-existing rpmdb problem. Try running:

rpm -Va --nofiles